@charset "Shift_JIS";

body
{
	margin : 0px ;
	padding : 0px ;
	background-image : url(../../images/background.gif) ;
	background-repeat : repeat-x ;
	-webkit-text-size-adjust: 100%;
}

.txtlink
{
	letter-spacing : 2px ;
}

#footer
{
	background-repeat : repeat-x ;
}

a:hover	{	color:#D4A;	}


/*--- Base Layout ---*/
.pathNaviArea
{
	padding:20px 0 2px 0;
	color:#333;
	font-size:12px;
}
.pathNaviArea a
{
	color:#395E88;
	text-decoration:underline;
}
.pathNaviArea a:hover
{
	color:#D4A;
}
.pathNaviArea a:visited
{
}

.contentArea
{
	/*margin:14px 0 40px 0;*/
}
#RightSide
{
	background:#fff;
	padding-bottom: 20px;
}
#BreadcrumbsList
{
	background:#fff;
}
#Mailtitle
{
	text-align:center;
	background:#fff;
	padding-bottom:15px;
}
.pd_l_10{
	padding-left:10px;
}
.pd_b_10{
	padding-bottom:10px;
}
#CONTAINER {
    width: 100%;
}
.contents {
   background: url("../../images/main_bg.png") repeat-y scroll 0 0 transparent;
    margin: 0;
    min-height: 543px;
    width: 786px;
}
.bnr_ing{
	margin:15px 0px 0px 0px;
}

/*--- fonts ---*/

.txt16{
font-size:16px;
line-height:20px;
}

.txt14{
font-size:14px;
line-height:18px;
}

.txt12{
font-size:12px;
line-height:16px;
}

.txt12h{
font-size:12px;
line-height:18px;
}

.txt10{
font-size:10px;
line-height:12px;
}

.txt10h{
font-size:10px;
line-height:14px;
}

.txt9{
font-size:9px;
line-height:12px;
}


/*ヘッダー・フッター用スタイル追加*/

.hd_menu01{
	margin:40px 15px 0 0;
	}

.hd_menu01 td{
	padding-left:12px;
	}

.ft_sitemap{
	width:85px;
	}
.ft_sitemap img{
	margin-left:14px;
	}

.ft_sitepolicy{
	width:94px;
	}
.ft_sitepolicy img{
	margin-left:14px;
	}

.ft_copy{
	text-align:right;
	}
.ft_copy img{
	margin-right:14px;
	}

.ft_aeonlogo{
	width:94px;
	vertical-align:top;
	}
.ft_aeonlogo img{
	margin: 22px 0 0 20px;
	}

.ft_menu{
	font-size:10px;
	vertical-align:top;
	padding:25px 0 0 0;
	color:#5484e8;
	}

.ft_menu a{/
    color:#5484e8;
    text-decoration:underline;
}

.ft_tree{
	vertical-align:top;
	text-align:right;
	}
.ft_tree img{
	margin: 22px 14px 0 0 ;
	}

/*トップ用スタイル追加*/


.pr_line{
	background:url(../../images/dot_line.gif) repeat-x bottom;
	font-size:12px;
	color:#4f4f4f;
	padding:10px 0 0;
	}

.icon_pdf{
	background:url(../../images/icon_pdf.gif) no-repeat 0 0;
	padding-left:16px;
	margin:3px 0 10px;
	line-height:18px;
	}

.icon_pdf a{
	color:#4f4f4f;
	text-decoration:none;
	}

.cm_h2{
	padding:18px 0 15px;
	}